{% set CodiceModulo = "DOM_PARTECIPAZIONE_CONCORSOPUBBLICO" %}
{% set Urn = "document:c_g977:concorsi.selezioni;partecipazione.concorso.pubblico;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{% block codice %}{{ CodiceModulo }}{% endblock codice %}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a concorso pubblico"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_COMMED"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;verbale.commissione.medica"
descrizione_estesa="Copia del verbale della commissione"
filename="Verbale commissione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_DICHINT"
urn_allegato="document:s_italia:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazioni integrative specifiche del bando (formulario)"
filename="Fomulario"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block allegati_dichiarati %}
<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di partecipazione"
filename="Tassa partecipazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock allegati_dichiarati %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}Domanda di partecipazione a concorso pubblico{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - partecipazione a concorso pubblico'" id="Oggetto" name="Oggetto" type="hidden"/>
{% endblock oggetto %}

{% block attivazione_temporale %}{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di partecipazione a concorso pubblico </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 09/05/1994, n. 487 </div>
</div>

{% block anagrafica %}
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="visibility:visibility", 
                              visibility_datanascita="visibility:visibility")}}
{% endblock anagrafica %}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di essere ammesso a partecipare al seguente concorso pubblico </div>
</div>

{% block sezione_descrizione_bando %}{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %}
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Oggetto"> Avente ad oggetto </label>
      <textarea class="form-control" id="Parametri_Oggetto" name="Parametri_Oggetto" label="Oggetto"></textarea>
    </div>
  </div>
</div>
{% endblock sezione_riferimenti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{% block dichiarazioni_cittadinanza %} 
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere </label>
    <div class="containerindentato border bg-light pl-0">
      <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"></div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1" enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''">
        <label class="form-check-label text-justify" for="Tassonomia_TipoCittadinanza1"> cittadino italiano </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''">
        <label class="form-check-label text-justify" for="Tassonomia_TipoCittadinanza2"> cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di soggiorno permanente </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()">
        <label class="form-check-label text-justify" for="Tassonomia_ConoscenzaLingua"> di avere adeguata conoscenza della lingua italiana </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()">
        <label class="form-check-label text-justify" for="Tassonomia_DirittiCivili"> di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''">
        <label class="form-check-label text-justify" for="Tassonomia_TipoCittadinanza3"> cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"  >
        <label class="form-check-label text-justify" for="Tassonomia_ConoscenzaLingua1"> di avere adeguata conoscenza della lingua italiana </label>
      </div>
    </div>
  </div>
</div>
{% endblock dichiarazioni_cittadinanza %} 

{% block dichiarazioni_titolo_studio %} 
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere in possesso del seguente titolo di studio richiesto per l’ammissione al bando di concorso </label>
    <div class="containerindentato border bg-light pl-0">
      <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_ConseguimentoTitoloStudio1"> conseguito in Italia </label>
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_TitoloStudioItalia"> Titolo di studio </label>
          </div>
        </div>
        {% block sezione_titolo_studio %}
        <div class="form-row" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"> 
          <div class="form-group col-lg-12">
            <input class="form-control" id="Parametri_TitoloStudioItalia" name="Parametri_TitoloStudioItalia" label="Titolo di studio">
          </div>
        </div>
        {% endblock sezione_titolo_studio %}
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_TitoloStudioItaliaEquip"> Titolo equipollente o equiparato </label>
            <input class="form-control" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()">
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_TitoloStudioItaliaNormEquip"> Riferimento normativo che decreta l'equipollenza o l'equiparazione </label>
            <input class="form-control" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_ConseguimentoTitoloStudio2"> conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()">
          <div class="form-group col-lg-9">
            <label for="Parametri_TitoloStudioEstero"> Titolo di studio in lingua originale </label>
            <input class="form-control" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" label="Titolo di studio in lingua originale">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_TitoloStudioEsteroDurata"> Durata legale del corso di studi </label>
            <input class="form-control" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" label="Durata legale del corso di studi">
          </div>
          <div class="col-lg-12">
            <span class="title"> pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio </span>
          </div>
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_TitoloStudioIstituto"> Istituto presso il quale è stato conseguito </label>
          <input class="form-control" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" label="Istituto presso il quale è stato conseguito" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-9">
          <label for="Parametri_TitoloStudioDescrizione"> Descrizione del titolo di studio </label>
          <input class="form-control" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" label="Descrizione del titolo di studio" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_TitoloStudioDescrizione_Note"> Anno di conseguimento </label>
          <input class="form-control" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" label="Anno di conseguimento" format="number" maxlength="4" mandatory_enabled="true"/>
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_Voto"> Voto conseguito </label>
          <input class="form-control" id="Parametri_Voto" name="Parametri_Voto" label="Voto conseguito" mandatory_enabled="true">
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock dichiarazioni_titolo_studio %} 

{% block requisiti_bando %}
{% endblock requisiti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere in possesso di requisiti che danno diritto a preferenza nella graduatoria a parità di merito </label>
  </div>
  <div id="Tassonomia_RequisitiPrecPref" mandatory_enabled="#Dichiara3.checked()" label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref1" name="Tassonomia_RequisitiPrecPref1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref1"> di essere insignito di medaglia al valor militare </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref2" name="Tassonomia_RequisitiPrecPref2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref2"> di essere mutilato o invalido di guerra ex combattenti </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref3" name="Tassonomia_RequisitiPrecPref3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref3"> di essere mutilato o invalido per fatto di guerra </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref4" name="Tassonomia_RequisitiPrecPref4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref4"> di essere mutilato o invalido per servizio nel settore pubblico e privato </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref5" name="Tassonomia_RequisitiPrecPref5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref5"> di essere orfano di guerra </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref6" name="Tassonomia_RequisitiPrecPref6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref6"> di essere orfano dei caduto per fatto di guerra </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref7" name="Tassonomia_RequisitiPrecPref7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref7"> di essere orfano dei caduto per servizio nel settore pubblico e privato </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref8" name="Tassonomia_RequisitiPrecPref8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref8"> di essere ferito in combattimento </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref9" name="Tassonomia_RequisitiPrecPref9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref9"> di essere stato insignito di croce di guerra o di altra attestazione speciale di merito di guerra e capo di famiglia numerosa </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref10" name="Tassonomia_RequisitiPrecPref10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref10"> di essere figlio di mutilato o invalido di guerra ex combattente </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref11" name="Tassonomia_RequisitiPrecPref11" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref11"> di essere figlio di mutilato o invalido per fatto di guerra </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref12" name="Tassonomia_RequisitiPrecPref12" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref12"> di essere figlio di mutilato o invalido per servizio nel settore pubblico e privato </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref13" name="Tassonomia_RequisitiPrecPref13" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref13"> di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti di guerra </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref14" name="Tassonomia_RequisitiPrecPref14" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref14"> di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per fatto di guerra </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref15" name="Tassonomia_RequisitiPrecPref15" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref15"> di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per servizio nel settore pubblico o privato </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref16" name="Tassonomia_RequisitiPrecPref16" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref16"> di avere prestato servizio militare come combattente </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref17" name="Tassonomia_RequisitiPrecPref17" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref17"> di avere prestato lodevole servizio a qualunque titolo, per non meno di un anno nell'amministrazione che ha indetto il concorso </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref18" name="Tassonomia_RequisitiPrecPref18" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref18"> di essere coniugato o non coniugato con figli a carico </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_NumeroFigliCarico"> Numero di figli a carico </label>
          <input class="form-control" id="Parametri_NumeroFigliCarico" name="Parametri_NumeroFigliCarico" label="Numero di figli a carico" mandatory_enabled="#Tassonomia_RequisitiPrecPref18.checked()" format="number">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref19" name="Tassonomia_RequisitiPrecPref19" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref19"> di essere invalido o mutilato civile </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref20" name="Tassonomia_RequisitiPrecPref20" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref20"> di essere militare volontario delle Forze armate congedato senza demerito al termine della ferma o rafferma </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref21" name="Tassonomia_RequisitiPrecPref21" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref21"> di avere prestato lodevole servizio nell'Amministrazione Pubblica </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref22" name="Tassonomia_RequisitiPrecPref22" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref22"> di avere svolto, con esito positivo, l’ulteriore periodo di perfezionamento presso l’ufficio per il processo ai sensi dell’articolo 16-octies, comma 1-quater del Decreto Legge 18/10/2012, n. 179 convertito, con modificazioni, dalla Legge 17/12/2012, n. 221, come modificato dall’articolo 50 del Decreto Legge 24/06/2014, n. 90, convertito, con modificazioni, dalla Legge 11/08/2014, n. 114 </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref23" name="Tassonomia_RequisitiPrecPref23" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiPrecPref23"> di avere completato, con esito positivo, il tirocinio formativo presso gli uffici giudiziari ai sensi dell’articolo 37, comma 11 del Decreto Legge 06/07/2011, n. 98, convertito, con modificazioni, dalla Legge 15/07/2011, n. 111, pur non facendo parte dell’ufficio per il processo, così come indicato dall’articolo 16-octies, comma 1-quinques del Decreto Legge 18/10/2012, n. 179 convertito, con modificazioni, dalla Legge 17/12/2012, n. 221, come modificato dall’articolo 50 del Decreto Legge 24/06/2014, n. 90, convertito, con modificazioni, dalla Legge 11/08/2014, n. 114 </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{% block sezione_riserve_graduatoria_merito %} 
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara4"> di essere in possesso di requisiti che danno diritto a riserve nella graduatoria di merito </label>
  </div>
  <div id="Tassonomia_RequisitiRiserve" mandatory_enabled="#Dichiara4.checked()" label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiRiserve" id="Tassonomia_RequisitiRiserve1" name="Tassonomia_RequisitiRiserve1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiRiserve1"> di aver svolto servizio volontario in ferma prefissata e di aver completato senza demerito la ferma contratta: <div class="space-0"></div> 
      &nbsp;&nbsp; a. VFP1 volontari in ferma prefissata di un anno <div class="space-0"></div>
      &nbsp;&nbsp;
      b. VFP4 volontari in ferma prefissata di quattro anni <div class="space-0"></div>
      &nbsp;&nbsp;   c. VFB volontari in ferma breve triennale <div class="space-0"></div>
      &nbsp;&nbsp;
      d. ufficiali di complemento in ferma biennale o in ferma prefissata
    </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_RequisitiRiserve" id="Tassonomia_RequisitiRiserve2" name="Tassonomia_RequisitiRiserve2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiRiserve2"> di possedere la certificazione di appartenenza alle categorie protette di cui all'avviso di selezione </label>
  </div>
  <div class="form-check indent-2 ">
    <input class="form-check-input" group="Tassonomia_RequisitiRiserve" id="Tassonomia_RequisitiRiserve3" name="Tassonomia_RequisitiRiserve3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RequisitiRiserve3"> di possedere i requisiti per beneficiare della riserva di posti a favore del personale interno già in servizio di ruolo </label>
  </div>
</div>
{% endblock sezione_riserve_graduatoria_merito %} 

{% block sezione_altre_dichiarazioni %} 
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti1" name="Tassonomia_AltriRequisiti1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti1"> di essere persona con disabilità documentato da struttura sanitaria e di avere necessità di ausilio o di tempi aggiuntivi per l’espletamento delle prove di concorso, pertanto allega copia del certificato medico </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Tassonomia_AltriRequisiti1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_TipoAusilioTempiAgg"> Descrizione del tipo di ausilio e tempi aggiuntivi </label>
          <input class="form-control" id="Parametri_TipoAusilioTempiAgg" name="Parametri_TipoAusilioTempiAgg" label="Descrizione del tipo di ausilio e tempi aggiuntivi">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti2" name="Tassonomia_AltriRequisiti2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti2"> di aver diritto ad essere esonerato dalla eventuale preselezione in quanto affetto da invalidità uguale o superiore all'80% (articolo 20, comma 2-bis della Legge 05/02/1992, n. 104), pertanto allega copia del verbale della commissione medica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti3" name="Tassonomia_AltriRequisiti3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti3"> di non aver prestato servizi presso Pubbliche Amministrazioni risolti per destituzione o dispensa per persistente insufficiente rendimento ovvero essere stato dichiarato decaduto da un impiego pubblico  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti4" name="Tassonomia_AltriRequisiti4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti4"> di non essere escluso dall’elettorato politico attivo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti5" name="Tassonomia_AltriRequisiti5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti5"> di godere di diritti civili e politici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti6" name="Tassonomia_AltriRequisiti6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti6"> di non essere soggetto o di aver assolto gli obblighi militari di leva (per i candidati di sesso maschile nati entro il 31 dicembre 1985) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti7" name="Tassonomia_AltriRequisiti7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti7"> di avere idoneità fisica all'impiego e alle mansioni del posto messo a concorso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti8" name="Tassonomia_AltriRequisiti8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti8"> di essere consapevole che nel corso delle prove è previsto l'accertamento della conoscenza dell'uso delle apparecchiature e delle applicazioni informatiche più diffuse e della lingua inglese, nonchè, ove  opportuno in relazione al profilo professionale richiesto, di altre lingue
      straniere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti9" name="Tassonomia_AltriRequisiti9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti9"> di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti10" name="Tassonomia_AltriRequisiti10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti10"> di accettare senza riserve le condizioni previste dal bando di selezione nonchè dal regolamento sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al momento dell'assunzione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti14" name="Tassonomia_AltriRequisiti14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti14"> di possedere la patente di guida di tipo B </label>
  </div>
</div>

{% block ulteriori_requisiti %}{% endblock ulteriori_requisiti %} 

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti11"> di non aver riportato condanne penali: <div class="space-0"></div>
      &nbsp;&nbsp;•	che escludono dall'elettorato attivo <div class="space-0"></div>
      &nbsp;&nbsp;•	che impediscono l'accesso ai pubblici impieghi <div class="space-0"></div>
      &nbsp;&nbsp;•	che comportano la destituzione da pubblici impieghi. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti12"> di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti13" name="Tassonomia_AltriRequisiti13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti13"> di non essere sottoposto a misure di prevenzione </label>
  </div>
</div>
{% endblock sezione_altre_dichiarazioni %} 

<div class="space-0"></div>

{% block sezione_procedimenti_penali %}
<div class="container border bg-light">
  <div id="Tassonomia_ProcedimentiPenali" mandatory="true" label="Presenza procedimenti penali in corso d’istruttoria "></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ProcedimentiPenali1"> di non avere procedimenti penali in corso d’istruttoria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ProcedimentiPenali2"> di avere procedimenti penali in corso d’istruttoria </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_ProcedimentiPenaliIstr"> Descrizione dei procedimenti penali </label>
        <input class="form-control" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr" label="Descrizione procedimenti" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()">
      </div>
    </div>
  </div>
</div>
{% endblock sezione_procedimenti_penali %} 

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  {% block allegati %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-1">
      <input id="GLOBO_allegato_cPART_CONCORSO_DICHINT" name="GLOBO_allegato_cPART_CONCORSO_DICHINT" obbligatorio="#PART_CONCORSO_DICHINT.checked() ? 'OBBLIGATORIO' : ''" numero="#NFormulari.value()" type="hidden" value=""/>
      <input class="form-check-input" id="PART_CONCORSO_DICHINT" name="PART_CONCORSO_DICHINT" type="checkbox" value="SI"> 
      <label class="form-check-label text-justify" for="PART_CONCORSO_DICHINT"> n. </label>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="NFormulari" name="NFormulari" size="1" format="number" mandatory_enabled="#PART_CONCORSO_DICHINT.checked()"/>
    </div>
    <div class="col-lg-10">
      <label class="form-check-label text-justify" for="PART_CONCORSO_DICHINT"> dichiarazioni integrative specifiche del bando (formulario) </label>
    </div>
  </div>
  <input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
  <div class="form-check indent-1">
    <input class="form-check-input" id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="LAV-CUR-VIT"> curriculum vitae redatto secondo il modello europeo </label>
  </div>
  <div class="form-check indent-1">
    <input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" type="hidden" value="" obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''"/>
    <input class="form-check-input" id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOM_CONC_TASSA"> ricevuta di pagamento della tassa di partecipazione <div class="space-0"></div> <span class="infoes"> (da allegare se richiesta) </span> </label>
  </div>
  <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  {% endblock allegati %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti1.checked()" dynamic_check="#Tassonomia_AltriRequisiti1.checked()">
    <label class="form-check-label text-justify" for="CIM-ACC-CER"> copia del certificato medico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()">
    <label class="form-check-label text-justify" for="PART_CONCORSO_EQUITIT"> copia del provvedimento di equipollenza o di equivalenza del titolo di studio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PART_CONCORSO_COMMED" name="PART_CONCORSO_COMMED" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti2.checked()" dynamic_check="#Tassonomia_AltriRequisiti2.checked()">
    <label class="form-check-label text-justify" for="PART_CONCORSO_COMMED"> copia del verbale della commissione medica </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPART_CONCORSO_COMMED" name="GLOBO_allegato_cPART_CONCORSO_COMMED" type="hidden" value="" obbligatorio="#PART_CONCORSO_COMMED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" type="hidden" value="" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
